NVIDIA GeForce Experience CVE-2016-8827 Information Disclosure Vulnerability

Bugtraq ID: 94964
Class: Design Error
CVE: CVE-2016-8827
Remote: Yes
Local: No
Published: Dec 14 2016 12:00AM
Updated: Dec 20 2016 12:12AM
Credit: Oden Schmit.
Vulnerable: NVIDIA GeForce Experience 3.0
Not Vulnerable: NVIDIA GeForce Experience 3.1.0.52


 

Privacy Statement
Copyright 2010, SecurityFocus